[v-cloak] {
	display: block !important;
	opacity: 0;
}
#lmcSimulator {
	font-size: 1.15em;
	font-weight: 500;
	margin-top: 35px;
	transition: 0.25s;
}
@media (max-width: 768px) {
	#lmcSimulator {
		margin-top: 25px;
		font-size: 1em;
	}
}
.lmcSimulator-stepList-item {
	border: 3px solid #E6E6E6;
	border-radius: 10px;
	margin-bottom: 2em;
}
.lmcSimulator-stepList-item.__hide, .lmcSimulator-stepList-item-inputList-item.__hide {
	display: none;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-title {
	padding: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	border-bottom: 1px solid #E6E6E6;
	gap: 0.5em;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-title .lmcSimulator-stepList-item-title-label {
	font-size: 0.9em;
	border-radius: 100px;
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding: 0.25em 1.5em;
	font-weight: 500;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-title b {
	color: #FF712D;
	font-size: 1.125em;
	margin-right: 0.4em;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper {
	padding: 1.75em 1.5em;
}
@media (max-width: 768px) {
	.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper {
		padding: 1.25em 1em;
	}
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList {
	display: grid;
	gap: 1em;
	grid-template-columns: repeat(auto-fit, minmax(260px, 0.5fr));
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList.--col-2 {
	display: grid;
	gap: 1em;
	grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 768px) {
	.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList {
		grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
	}
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList .lmcSimulator-stepList-item-inputList-item label {
	padding: 1em 0.75em;
	background: #F6F6F6;
	border: 3px solid #F6F6F6;
	display: flex;
	align-items: center;
	gap: 0.25em;
	transition: 0.25s;
	height: 100%;
	line-height: 1.4;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList .lmcSimulator-stepList-item-inputList-item label .lmcSimulator-stepList-item-inputList-item-cercle {
	width: 1.1em;
	height: 1.1em;
	display: block;
	border: 2px solid #C8C8C8;
	border-radius: 100%;
	background-color: #fff;
	position: relative;
	min-width: 1.1em;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList .lmcSimulator-stepList-item-inputList-item input:checked+label {
	background: #FDE0C5;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList .lmcSimulator-stepList-item-inputList-item input:checked+label .lmcSimulator-stepList-item-inputList-item-cercle {
	border-color: #FF712D;
}
.lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList .lmcSimulator-stepList-item-inputList-item input:checked+label .lmcSimulator-stepList-item-inputList-item-cercle:before {
	background: #FF712D;
	content: "";
	display: block;
	width: calc(100% - 3px);
	height: calc(100% - 3px);
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#result,
.lmcSimulator-stepList {
	padding-top: 100px;
	margin-top: -100px;
}
.result-inner {
	background-color: #FDE0C5;
	padding: 3em;
}
@media (max-width: 768px) {
	.result-inner {
		position: relative;
		padding-left: 0;
		padding-right: 0;
	}
	.result-inner:before,
	.result-inner:after {
		content: "";
		background: #FDE0C5;
		position: absolute;
		display: block;
		height: 100%;
		top: 0;
		width: 15px;
	}
	.result-inner:before {
		right: 100%;
	}
	.result-inner:after {
		left: 100%;
	}
}
.result-inner .result-title {
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 1em;
}
.result-inner .result-item {
	background-color: #fff;
	padding: 1em 2em;
	border-radius: 8px;
	filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.3));
}
.result-inner .result-item.result-item--condition {
	color: #666;
	display: flex;
	gap: 0.5em 2em;
	flex-wrap: wrap;
}
.result-inner .result-item.result-item--condition .result-item--condition-list {
	display: flex;
	gap: 1.5em;
}
.result-inner .result-item.result-item--condition .result-item--condition-list-value {
	display: inline-block;
}
@media (max-width: 768px) {
	.result-inner .result-item {
		padding: 1em;
	}
}
.result-inner .result-item+.result-item {
	margin-top: 2em;
}
.result-inner .result-item .result-item-title {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: 2px dashed #666;
	padding-bottom: 0.5em;
}
.result-inner .result-item .result-item-total-fee-box {
	margin: 1.5em auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item {
	font-weight: bold;
	text-align: center;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item:nth-child(odd) {
	border-right: 2px dotted #ccc;
	padding-right: 1em;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item:nth-child(even) {
	padding-left: 1em;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item-title .result-item-total-fee-item-title-year {
	color: #FF712D;
	font-size: 1.5em;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item-title .result-item-total-fee-item-title-text {
	font-size: 1.125em;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item-value {
	color: #FF712D;
	font-size: 2.6em;
}
.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item-value .result-item-total-fee-item-value-unit {
	font-size: 0.5em;
	padding-left: 0.25em;
}
@media (max-width: 768px) {
	.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item {
		font-size: 0.9em;
	}
	.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item .result-item-total-fee-item-title .result-item-total-fee-item-title-year {
		display: block;
	}
	.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item .result-item-total-fee-item-value {
		color: #FF712D;
		font-size: 1.6em;
	}
	.result-inner .result-item .result-item-total-fee-box .result-item-total-fee-item .result-item-total-fee-item-value .result-item-total-fee-item-value-unit {
		font-size: 0.5em;
		padding-left: 0.25em;
	}
}
.result-inner .result-item-detail-box {
	background: #F6F6F6;
}
.result-inner .result-item-detail-box .result-item-detail-box-acc_btn {
	padding: 0.75em 1.5em;
	text-align: center;
	display: block;
	width: 100%;
	font-weight: bold;
}
.result-inner .result-item-detail-box .result-item-detail-box-acc_btn:after {
	content: "\f078";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 0.8em;
	margin-left: 0.25em;
}
.result-inner .result-item-detail-box .result-item-detail-box-acc_btn.is-active:after {
	content: "\f077";
}
@media (max-width: 768px) {
	.result-inner .result-item-detail-box .result-item-detail-box-acc_btn {
		padding-left: 0.75em;
		padding-right: 0.75em;
	}
}
.result-inner .result-item-detail-box .result-item-detail-table-caption {
	text-align: right;
	font-weight: normal;
	font-size: 0.9em;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap {
	display: none;
	padding: 0em 1.5em 1.5em;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table {
	width: 100%;
	background-color: #fff;
	border-right: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table th,
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table td {
	text-align: center;
	padding: 0.75em 0.5em;
	font-weight: normal;
	border-left: 1px solid #cfcfcf;
	border-top: 1px solid #cfcfcf;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table th {
	padding: 0.25em 0.5em;
	font-weight: bold;
	background: #FF712D;
	color: #fff;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tbody tr:nth-child(even) {
	background-color: #fafafa;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table-highlight1 {
	background: #FFE699 !important;
	color: #ff0000;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table-highlight2 {
	background: #FDE0C5 !important;
}
.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table-highlight2 td {
	font-weight: bold;
}
@media (max-width: 768px) {
	.result-inner .result-item-detail-box .result-item-detail-table-wrap {
		padding-left: 0.75em;
		padding-right: 0.75em;
		position: relative;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table-inner {
		overflow-x: scroll;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table {
		min-width: 340px;
		font-size: 0.9em;
	}



}
@media (max-width: 460px) {
	.result-inner .result-item-detail-box .result-item-detail-table-wrap:before,
	.result-inner .result-item-detail-box .result-item-detail-table-wrap:after {
		content: "";
		position: absolute;
		top: 1.4em;
		bottom: 1.4em;
		width: 10px;
		pointer-events: none;
		z-index: 1;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap:before {
		left: 0.75em;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap:after {
		right: 0.75em;
		background: linear-gradient(to left, rgba(0, 0, 0, 0.1), transparent);
	}
}
.btn-cmn-basic.disabled {
	pointer-events: none;
	background-color: #ccc;
}
.inputHistory {
	border: 3px solid #E6E6E6;
	border-radius: 10px;
	padding: 2em 1em;
	display: none;
}
.inputHistory-list {
	display: flex;
	gap: 1em;
	flex-direction: column;
}
.inputHistory-list-item {
	display: flex;
	align-items: center;
	gap: 0.75em;
}
.inputHistory-list-item-title {
	font-weight: bold;
	font-size: 1.2em;
}
.inputHistory-list-item-text {
	border: 1px solid #E0E0E0;
	border-radius: 4px;
	flex-grow: 1;
	padding: 0.75em 0.5em;
	padding-right: 1.5em;
	position: relative;
}
.inputHistory-list-item-text:after {
	content: "\f304";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 0.8em;
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
}
@media (max-width: 568px) {
	.lmcSimulator-stepList.slick-initialized #result {
		padding-top: 0;
		margin-top: 0;
	}
	.lmcSimulator-stepList.slick-initialized .result-inner {
		background-color: unset;
		padding-top: 0;
		padding-bottom: 0;
	}
	.lmcSimulator-stepList.slick-initialized .result-inner:before,
	.lmcSimulator-stepList.slick-initialized .result-inner:after {
		display: none;
	}
	.lmcSimulator-stepList.slick-initialized .slick-slide {
		opacity: 0;
		transition: 0.5s;
	}
	.lmcSimulator-stepList.slick-initialized .slick-slide.slick-current {
		opacity: 1;
	}
	.lmcSimulator-stepList.slick-initialized .lmcSimulator-stepList-item {
		margin-bottom: 0;
	}
	.lmcSimulator-stepList.slick-initialized .result-title {
		display: none;
	}
	.lmcSimulator-stepList.slick-initialized .result-item {
		border: 2px solid #e6e6e6;
		position: relative;
		filter: unset;
	}


	.lmcSimulator-stepList.slick-initialized .lmcSimulator-stepList-item .lmcSimulator-stepList-item-input-wrapper .lmcSimulator-stepList-item-inputList.--col-2 {
		grid-template-columns: repeat(1, 1fr);
	}

	.lmcSimulator-stepList.slick-initialized .result-item.result-item--condition {
		display: none;
	}
	.printBtn-wrapper {
		display: none;
	}
	.inputHistory {
		display: block;
	}

	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr {
		display: flex;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr th {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr th,
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr td {
		/* width: 100%;  */
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:nth-child(1) {
		width: 92px;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:nth-child(2) {
		width: 48px;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:nth-child(3) {
		width: 100px;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:nth-child(4) {
		width: 92px;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:nth-child(5) {
		width: 120px;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:first-child {
		order: -2;
	}
	.result-inner .result-item-detail-box .result-item-detail-table-wrap .result-item-detail-table tr>*:last-child {
		order: -1;
	}

}
.lmcSimulator-notice {
	display: grid;
	grid-template-areas: "warning warning""contraindication logo";
	grid-template-columns: 1fr 1fr;
	gap: 0.75em;
	align-items: flex-start;
}
@media (max-width: 768px) {
	.lmcSimulator-notice {
		grid-template-areas: "logo""warning""contraindication";
		grid-template-columns: 1fr;
	}
}
.lmcSimulator-notice>div {
	border-radius: 6px;
}
.lmcSimulator-notice-warning {
	grid-area: warning;
}
.lmcSimulator-notice-contraindication {
	grid-area: contraindication;
}
@media (max-width: 768px) {
	.lmcSimulator-notice-warning,
	.lmcSimulator-notice-contraindication {
		padding: 0.75em 1em;
	}
}
.lmcSimulator-notice-logo {
	grid-area: logo;
	display: grid;
	gap: 0.5em;
	grid-template-columns: 1fr auto;
	grid-template-rows: min-content;
	grid-template-areas: "number text""img img";
}
@media (max-width: 768px) {
	.lmcSimulator-notice-logo {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
		grid-template-areas: "number text""img img";
	}
}
.lmcSimulator-notice-logo-number {
	grid-area: number;
}
.lmcSimulator-notice-logo-number>div {
	padding: 0.1em 0.4em;
}
.lmcSimulator-notice-logo-text {
	grid-area: text;
	width: 100%;
	text-align: center;
}
.lmcSimulator-notice-logo-text>div {
	padding: 0.1em 0.525em;
}
.lmcSimulator-notice-logo-img {
	grid-area: img;
}
.lmcSimulator-notice-logo-img img {
	width: 100%;
}
.lmcSimulator-notice-logo-img .link {
	display: block;
	color: #0033aa;
	font-weight: normal;
	font-size: 0.9em;
}
.lmcSimulator-notice-logo-number,
.lmcSimulator-notice-logo-text {
	display: flex;
	font-size: 0.725em;
	margin-left: auto;
}
.lmcSimulator-notice-logo-number>div,
.lmcSimulator-notice-logo-text>div {
	font-weight: normal;
	border: #666 solid 1px;
}
@media (max-width: 768px) {
	.lmcSimulator-notice-logo-number,
	.lmcSimulator-notice-logo-text {
		width: fit-content;
	}
}
.lmcSimulator-modaal {
	height: 100vh;
	overflow-y: scroll;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 9990;
	background: rgba(0, 0, 0, 0.6);
	padding: 2em 1em;
}
.lmcSimulator-modaal[hidden] {
	display: none;
}
.lmcSimulator-modaal-inner {
	background: #fff;
	max-width: 764px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.12);
}
.lmcSimulator-modaal-title {
	background-color: #FF712D;
	text-align: center;
	padding: 0.5em;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
}
.lmcSimulator-modaal-body {
	padding: 1.5em;
}
.lmcSimulator-modaal-body-text {
	text-align: center;
	display: block;
	font-size: 1.25em;
}
.lmcSimulator-modaal-body-btn {
	font-size: 1.25em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.lmcSimulator-modaal-body-list {
	padding-left: 1em;
	text-indent: -1em;
}
.lmcSimulator-modaal-body-list>li {
	padding-top: .4em;
}
.lmcSimulator-modaal-body-list>li:before {
	content: "・";
}
.lmcSimulator-relatedContent {
	display: none;
}
.is-standalone .header-registration {
	display: none;
}
.is-standalone .header-nav,
.is-standalone #searchToggleBtn,
.is-standalone header a[href="/contact.html"],
.is-standalone header a[href="/menu/entry_input.html"],
.is-standalone header a[href="/menu/entry_input.html"],
.is-standalone header a[href="/mypage/"],
.is-standalone header form[action="/member/logout"] {
	display: none;
}
.is-standalone .header-utility {
	min-height: 72px;
}
.is-standalone .btn-menu-sp,
.is-standalone .header-login {
	display: none;
}
.is-standalone .header-btn.bg-main.added-by-js {
	padding: 0.5em;
	min-width: unset;
}
.is-login.is-standalone .header-btn.bg-main.added-by-js {
	visibility: hidden;
}
.is-standalone .header-btn.bg-main.added-by-js i {
	font-size: 1.4em;
}
.is-standalone .header-btn.bg-main.added-by-js .text {
	font-size: 0.8em;
}
.is-standalone .footer-links-wrap,
.is-standalone .footer-links-utility {
	display: none;
}
.is-standalone #fixedSeminarBtn img {
	display: none;
}
.is-standalone .lmcSimulator-relatedContent {
	z-index: 101;
	position: relative;
	opacity: 0;
	pointer-events: none;
}
.is-standalone .lmcSimulator-relatedContent.show {
	display: block;
	opacity: 1;
	transition: 0.25s;
	pointer-events: all;
}
.is-standalone .lmcSimulator-relatedContent-wrapper {
	position: fixed;
	background-color: rgba(22, 22, 14, 0.7);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/* padding-top: 150px; */
	padding-left: 1em;
	padding-right: 1em;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: scroll;
}
@media (max-width: 768px) {
	.is-standalone .lmcSimulator-relatedContent-wrapper {
		padding-top: 100px;
		align-items: flex-start;
	}
}
.is-standalone .lmcSimulator-relatedContent-inner {
	background-color: #fff;
	padding: 1.5em 2em;
	height: auto;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.is-standalone .lmcSimulator-relatedContent-close {
	position: absolute;
	top: 0;
	right: 0;
	border: 2px solid #378E3C;
	border-radius: 100px;
	background: #fff;
	width: 2.4em;
	height: 2.4em;
	transform: translate(25%, -25%);
}
.is-standalone .lmcSimulator-relatedContent-close:before,
.is-standalone .lmcSimulator-relatedContent-close:after {
	content: "";
	display: block;
	width: 0.9em;
	height: 2px;
	background: #378E3C;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 4px;
}
.is-standalone .lmcSimulator-relatedContent-close:before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.is-standalone .lmcSimulator-relatedContent-close:after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.is-standalone .lmcSimulator-relatedContent-title {
	text-align: center;
	font-weight: bold;
	font-size: 1.6em;
	margin-bottom: 1em;
}
.is-standalone .lmcSimulator-relatedContent-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	gap: 1.5em 1em;
}
.is-standalone .lmcSimulator-relatedContent-list-item {
	position: relative;
	border: 1px solid #e0e0e0;
}
.is-standalone .lmcSimulator-relatedContent-list-item-link {
	position: relative;
	display: block;
}
.is-standalone .lmcSimulator-relatedContent-list-item-img {
	max-width: 100%;
	width: 100%;
}
.is-standalone .lmcSimulator-relatedContent-list-item-title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0.75em;
	background-color: rgba(90, 90, 90, 0.95);
	color: #fff;
	font-size: 0.9em;
}
.is-standalone .header, .is-standalone .footer {
	min-width: unset;
}
.is-standalone .header-in, .is-standalone .contents-full, .is-standalone .contents, .is-standalone .footer .footer-utility .inner {
	width: 100%;
	/* max-width: 1240px; */
}

@media (min-width: 769px) {
	.is-standalone .contents {
		padding-top: 20px;
	}

}
.is-standalone .ttl-cmn-01 .title {
	color: #FF712D;
}
.is-standalone .ttl-cmn-01 .icon.icon-bacteria {
	display: none;
}
.is-standalone #onetrust-consent-sdk {
	display: none;
}
.printResultMode *:not(#result *) {
	display: none;
}
.printResultMode *:has(#result),
.printResultMode #result {
	display: block;
}
.printResultMode #result,
.printResultMode .lmcSimulator-stepList {
	margin-top: 0;
	padding-top: 0;
}